fieldset, hr {
    border: 0;
    padding: 0
}

.align-center, .section-title {
    text-align: center
}

.disable-hover, .disable-hover * {
    pointer-events: none !important
}

button, html, input, select, textarea {
    color: #222
}

html {
    font-size: 1em;
    line-height: 1.4;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important
}

::-moz-selection {
    background: #e1560e;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #e1560e;
    color: #fff;
    text-shadow: none
}

hr {
    display: block;
    height: 1px;
    border-top: 1px solid #ccc;
    margin: 1em 0
}

.wrapper, body, html {
    height: 100%
}

audio, canvas, img, video {
    vertical-align: middle
}

fieldset {
    margin: 0
}

textarea {
    resize: vertical
}

.browsehappy {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

.no-flash {
    display: none
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #73848e;
    min-width: 320px
}

body.menu-opened, html.menu-opened {
    overflow: hidden;
    height: 100%
}

body.fixed-menu {
    padding-left: 345px
}

body.fixed-menu .container {
    width: 997px
}

p {
    line-height: 1.875em
}

a {
    color: #23323a
}

a, a:focus, a:hover {
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

img {
    max-width: 100%
}

section {
    padding-top: 60px;
    padding-bottom: 110px;
    position: relative;
    z-index: 2;
    background: #fff;
    overflow: hidden
}

section.padding-large {
    padding-top: 130px;
    padding-bottom: 120px
}

section.padding-medium {
    padding-top: 85px;
    padding-bottom: 120px
}

.frame-on .wrapper {
    padding: 30px
}

body.fixed-menu.frame-on .wrapper {
    padding-left: 0
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'GillSans-Light', serif
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 16px
}

h6 {
    font-size: 14px
}

form ::-webkit-input-placeholder {
    color: #3e464b;
    position: relative;
    top: 2px
}

form :-moz-placeholder {
    color: #3e464b;
    position: relative;
    top: 2px
}

form :-ms-input-placeholder {
    color: #3e464b;
    position: relative;
    top: 2px
}

form ::-moz-placeholder {
    color: #3e464b;
    position: relative;
    top: 2px
}

form input, form select, form textarea {
    font-size: 14px;
    width: 100%;
    background: 97% center no-repeat #fcfcfc;
    border: 1px solid #eceded;
    padding: 10px 20px;
    margin-bottom: 10px;
    color: #3e464b;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

form input, form select {
    height: 45px
}

form input.small-input, form select.small-input {
    padding: 0 10px;
    height: 38px
}

form input.white-bg, form select.white-bg, form textarea.white-bg {
    background: #fff;
    border-color: #eaeaea
}

form input[type=checkbox], form input[type=radio] {
    height: auto;
    width: auto
}

form input:hover, form textarea:hover {
    border-color: #cecece
}

form input:focus, form textarea:focus {
    border-color: silver;
    outline: 0
}

form button, form input[type=submit] {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #4e5457;
    background: #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

form button:hover, form input[type=submit]:hover {
    background: #4e5457;
    color: #fff
}

.custom-button {
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    height: auto;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px
}

.custom-button i {
    font-size: 1.9em;
    margin-right: 10px;
    position: relative;
    top: 4px
}

.custom-button.button-style1 {
    font-size: 14px;
    background: rgba(225, 86, 14, .9);
    color: #fff;
    padding: 19px 70px 27px 50px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.custom-button.button-style1:hover {
    color: #fff;
    background: rgba(225, 86, 14, 1)
}

.custom-button.button-style2 {
    font-size: 14px;
    font-weight: 700;
    color: #19242a;
    border: 2px solid #4e5457;
    padding: 8px 35px 16px 30px
}

.custom-button.button-style2:hover {
    background: #19242a;
    border-color: #19242a;
    color: #fff
}

.custom-button.button-style3 {
    border: 2px solid #19242a;
    color: #0b2b33
}

.custom-button.button-style3:hover {
    background: #19242a;
    color: #fff
}

.custom-button.button-style3.filled {
    border-color: transparent;
    background: #e1560e;
    color: #fff
}

.custom-button.button-style3.filled:hover {
    border-color: #e1560e;
    background: 0 0;
    color: #e1560e
}

.custom-button.button-style3.filled.brown {
    background: #bd8c60;
    border-color: #bd8c60
}

.custom-button.button-style3.filled.brown:hover {
    background: 0 0;
    border-color: #bd8c60;
    color: #19242a
}

.custom-button.button-style3.small {
    font-size: 12px;
    font-weight: 400;
    padding: 7px 12px 6px
}

.custom-button.button-style3.medium {
    font-size: 12px;
    padding: 12px 18px 11px
}

.custom-button.button-style3.large {
    font-size: 14px;
    padding: 11px 18px
}

.custom-button.button-style4 {
    font-size: 14px;
    color: #23292c;
    padding: 18px 67px 26px 43px;
    border: 2px solid rgba(189, 140, 96, .7);
    border-radius: 3px
}

.custom-button.button-style4:hover {
    color: #fff;
    background: #bd8c60;
    border-color: #bd8c60
}

.custom-button.button-style5 {
    font-size: 14px;
    font-weight: 700;
    color: #bd8c60;
    background: #fff;
    padding: 30px 78px;
    border-radius: 3px
}

.custom-button.button-style5:hover {
    color: #fff;
    background: #bd8c60;
    border-color: #bd8c60
}

.custom-button.button-style6 {
    font-size: 14px;
    font-weight: 700;
    color: #23292c;
    background: #fff;
    padding: 28px 74px;
    border: 2px solid #bd8c60;
    border-radius: 3px
}

.custom-button.button-style6:hover {
    color: #fff;
    background: #bd8c60;
    border-color: #bd8c60
}

.custom-button.button-style7 {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: 0 0;
    padding: 28px 74px;
    border: 2px solid #fff;
    border-radius: 3px
}

.custom-button.button-style7:hover {
    color: #23292c;
    background: #fff;
    border-color: #fff
}

.custom-button.button-style8 {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: #c39871;
    padding: 18px 67px 26px 43px;
    border: 2px solid #fff;
    border-radius: 3px
}

.custom-button.button-style8:hover {
    color: #fff;
    background: #23292c;
    border-color: #23292c
}

.custom-button.button-style9 {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: rgba(117, 168, 17, .9);
    padding: 23px 70px 28px 47px;
    border-radius: 15px;
    border: 2px solid transparent
}

.custom-button.button-style9:hover {
    color: #fff;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, .5);
    box-shadow: 0 0 2px rgba(0, 0, 0, .5);
    border-color: rgba(255, 255, 255, .7)
}

.custom-button.button-style10 {
    font-size: 14px;
    font-weight: 700;
    color: #543639;
    background: 0 0;
    padding: 18px 53px;
    border-radius: 3px;
    border: 2px solid #543639
}

.custom-button.button-style10:hover {
    color: #fff;
    background: #543639
}

.custom-button.button-style11 {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: #49292c;
    padding: 18px 60px;
    border-radius: 3px;
    border: 2px solid #49292c
}

.custom-button.button-style11:hover {
    background: #c3976f;
    border-color: #c3976f
}

.section-title {
    color: #23292c
}

.section-title.color-white {
    color: #fff
}

.section-title h1 {
    font-family: 'Great Vibes', 'Times New Roman', serif;
    font-size: 60px;
    line-height: 1.5em;
    margin-bottom: 23px
}

.section-title span {
    color: #e36630
}

.section-title h1 span {
    color: #e1560e
}

.section-title h3 {
    font-family: "Palatino Linotype", Palatino, "Book Antiqua", "URW Palladio L", serif;
    font-size: 24px;
    text-transform: uppercase
}

.section-title p {
    font-style: italic;
    line-height: 1.5em
}

.section-title.style2 h1, .section-title.style2 h2, .section-title.style2 h3, .section-title.style2 h4, .section-title.style2 h5, .section-title.style2 h6 {
    font-family: bebas_neue, sans-serif
}

.section-title.style2 h1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 36px;
    color: #23292c;
    letter-spacing: 8px;
    margin-bottom: 53px
}

.section-title.style2 h1 span, .section-title.style2 h2 span, .section-title.style2 h3 span, .section-title.style2 h4 span {
    color: #bc8b5f
}

.dark-bg .section-title h1, .dark-bg .section-title p {
    color: #eae5d6
}

.dark-bg .section-title.style2 h1, .dark-bg .section-title.style2 p {
    color: #fcfbf2
}

.section-title.style2 h3 {
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 6px
}

.section-title.style2 h4 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 6px
}

.section-title.style3 h1, .section-title.style3 h2, .section-title.style3 h3, .section-title.style3 h4, .section-title.style3 h5, .section-title.style3 h6 {
    font-family: nevis-Bold, sans-serif;
    text-transform: uppercase
}

.section-title.style3 h1 {
    font-size: 36px
}

.dark-bg .section-title.style3 h1, .dark-bg .section-title.style3 h2, .dark-bg .section-title.style3 h3, .dark-bg .section-title.style3 h4, .dark-bg .section-title.style3 h5, .dark-bg .section-title.style3 h6, .dark-bg .section-title.style3 p {
    color: #fff
}

.white-bg .section-title.style3 h1, .white-bg .section-title.style3 h2, .white-bg .section-title.style3 h3, .white-bg .section-title.style3 h4, .white-bg .section-title.style3 h5, .white-bg .section-title.style3 h6 {
    color: #1a2328
}

.white-bg .section-title.style3 p {
    color: #73848e
}

.section-title.style3 h1 span, .section-title.style3 h2 span, .section-title.style3 h3 span, .section-title.style3 h4 span, .section-title.style3 h5 span, .section-title.style3 h6 span {
    color: #98b716
}

.align-left {
    text-align: left
}

.align-right {
    text-align: right
}

.grayscale-image img {
    -webkit-filter: grayscale(1) contrast(.5);
    filter: grayscale(1);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

.grayscale-image img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0)
}

.parallax-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 200%;
    height: 200%;
    z-index: 0;
    background-repeat: no-repeat
}

p.big {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 60px
}

.white-rock-bg {
    background-color: #eae5d6
}

.shark-bg {
    background-color: #23292c
}

.light-shark-bg {
    background-color: #2a3135
}

.coffee-bg {
    background-color: #fdf6ed !important
}

.appstorelogo {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKAAAAAvCAMAAABT9zESAAAAeFBMVEUAAAD///+mpqZTU1OAgIC/v79AQEAgICDv7+8QEBCfn59gYGAwMDBQUFCvr6+Pj49wcHDf39/Pz8+cnJwKCgrp6em8vLwfHx9ycnLCwsLd3d0+Pj7S0tJoaGixsbG3t7f5+fnNzc00NDR9fX2Hh4cVFRVJSUn///9FWblxAAAAKHRSTlP///////////////////////////////////////////////////8AvqouGAAAA0RJREFUeAHMwdsRgCAQBMGpI4R7UMK3bv4ZmsZ2I/WEqacldPIWlurLIzo3tnY2czG2hiiMvUFg7ae2bHSUx2Eoeq9kO3Z+277/w66iFO3AlIXViP1mjxDXUQg6jRPB/1+w5e03C9aDHL9YsDrJ37yDSpIJHyRZ+oFgI8mMK7oKnlOzam/4J8QbZlB+IJhJHnFpQDqeYqQ7N6AVPONg/FxQyRy4YtDZ8IzOAaSAUfGEYMYPBMNKS0DZUjSRWT6wc2MGUCRl7TaL2dbTWZd8ynQdQFn9TmKiFdbngsI0qzwoSEM1V6CIZe31tWBkTrREWxX7g2LikehThU4nDTKDLJhk+iyMJBVTk9xg3EkrdHWaVTRyJynYqAc9oJx4vBKszm/4/XNt3HCwTcEjkHlAuKdpiUkcpG9YLba5uJBhZLZwTzD21QUkpyAC6CwQHhE7ywvB5LzAH054scx8NjOR51kizwcpBzmWoHDMFTSjT91dREigcgcwKIBl3SnrO4TyQlAv/ey+wzdp5Zw4BdfwpJCn4DnTzv1crO1ds4Pe9W3ByivsocPdzJz2sINBJtz4WzAD2Gmn4IFFpQPIlCAD8rbg4AUZjx0GkDmgPCI6+zqDmTsmW4sY3JHosc7gRo+1Zc4NSDErZphTKhlxvC2ovCDhocMBoHG/XbwE+brTzkkDdrIjk04WLMHCyXardgoOuvvbgq9vCJIUTERCuWUdCRCOobkCExNVSesnrwBlfuRcNkP7nAQs61bFEEPHTBPDfPv3gopnnLdiPfhHeEuQv0lw5wUVTxh6ThUt/5GgvnGLkeLP/WEVXlFwxyF/TrDxDcN+NxwDKSdMZn5YEM5LOr5wfyNUUbmUje3jgpmX5AfBZMkqgDBTRVigJksrq8UHBRMvqQ+CQicbktOpMBrUKWdyj88JIr/s8BLcwjsGa+w3wbpyj0L7oGByfsPTd0FAdb6gp6DilvZRQRR+Y8MTwe6B4+OCL5vc8UywUTs/L3htqCJ9FYF7xGAClAI0za0gSZqjM2d8VhBFdUuzSJv28tdGxwcHtQNHHTjqQDnxwew+JTkGGeXB7EAVGQZ1edlBO5UjIiEPnExUkBSWZR6UQEJYUUEdABFYJJ3Lv5FKAAAAAElFTkSuQmCC)
}

.googoogleplaylogo {
    width: 160px;
    height: 47px;
    background-image: url(data:image/png;base64,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)
}

.sprite {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAADSCAYAAAArIMLmAAAT/0lEQVR4Xu2deXxURRLH+00SEiE3BJQASbhDMFyGqAibcARQObwA1wtdBBXFGxEFAi6wHqCioOKK4IK3IOIqEpDAInKIgILgKpCAgCJ3MAk5Zra+47zxZTLHm0n4w89Ofz6/T2bm9euurq6urqqu96KpAEtSUtJtNpvt73J7qfy988CBA58F0pQWyE21eY9fBKSkpDSyWq3dZMRZmqaly99mQkyJ4CfBevltbXl5+cZDhw4VmyXSFAHJyckXS8evS6NtHQ0flr9bBamCFDedvSPEPSDTcsgXIV4JkI4jpON3pZEBMro1gnGhoaFbf/zxx7M0LHIwWjp60Usn4/fv3/8PuW7zVMcjAdJ5rHS+Q24Mk477FxYWfi0dXiC/DZLvV8vvLQUJgkgfo8wTIvpLnUp39dwS0LJly/CysrIf5IZ9derUyZF5bSwjfUO+X+aLpR6urxAi+rnjhFsCmjVr9qFUbmyxWHJkxJPk830Bduy8Tbg2Vrj4tGs71QgQ1neUTvNkxP3lpjflhlY17Vy/PywsrNGePXuOGNtzJUCTed4tna+RStebmF9/aWMq+nokIDExsXVISMj3UsEqsPjbupn6Mq0XFBQU/KzXrcIBmftna2O+fRAyTrjwpCcCfpMLdc2MpAZ19gkBzd0S0LhxY6+dR0REhMnyDAm08/Dw8NDS0tI6Bw8eRHXbiyZs7yN/Xwm00RrcVyKDyULq7xapf6EGDQV8qwh8W7sQdunSJSzgVgK8ccuWLay0SlO7YYB9mLotSECQA0EOBDkQ5MD/BQcYpP+OiamdxHelwVJlgSDGU9VzPQX50vFfBAcF+JDlroScSwLwJ/4rOCDAsdkv6CXAOcEWsJdzQQBtDhQsFvxbcBWGh4MIrG5c93iB3cGtKQGhjtE4R+RofKj8xStuJCgVRAiYBjrOFUwOlAPMI54xXlMXvRHH383y9wPBx4JdAiQfYGl/IWgi6C7YbbzPDAfwkHCvnxe0cOnU+LVCvjwneFVAAIO61wjGCuoILhZsdL3fGwFco+N/CWCdp8KI7hEQMckU3CvIcVMZf8I4VfYqngioL9eIermy2bXd2fIDEj5cgG/hzZ/sINe/McMB1u3nPhqjneOChgIkGw6YKZdLpU+NFV05AOvMxvsekLrEh8rM9Gyoc758/kX/biSAJeN0m000eqHUQcmcNFHXWOVl+XKnOwLmyo+3+9FYA6kbLmB9+1NQRPXcEcD6pjFGhfJAyVwguFQwRqDHCPV7YSUuHfX9LU7O8wHJhf0ojdMCKOQ3FAdrmVDdrwJ2NCR+ouP6EPm7VGBXqX6UdVIXhWQvEODK+qPyG6oShYJyuU7wlACFgn4/T7DWQRCacYrgcT8I6Cl1VxsJgI1vC5gCY2Ea0OnLBFGClQL0AsrpSwHLkOXHjrfKJAHUIx7hNFCMq4D1/5Eg2qWxbfJ9uABuMB0UoqOPCCaY7Jhq3JshYGDO4qoH0NkPCjgH8KbVYuU6U4FwEgHt5IUQ9MRDgjmCauFaT6qYxocJnhAkGhr/Tj6zVNe7dEg7cIU9A2FlByTghTyhdKrtAfr9ZnZDL4Or+aUgAUEOBDkQ5MCflgNYQqjXas6mv7oxUA5gDbURrBFgmo8W0BaEVdntfBEUKAHshlcKFgo41mPToi38wYd9dWq8HigBGCVFAswrPKdbBdgL2BN4xqZLIASwVf9HgHGBocr2jI+ApYt5d4Pp3h1s86c+dZMFGJWM/DUBhircwKG5SVDlYNJX44FwABuSzjFYnhHkCjA+tgg6++rQ9XogBNAG04C0I/V0ioVEbACi/FqagRLgbqC435hiTIfp4g8B1O0mGCDAh8QsR/LJkkAo6RxvipQODFG3+QKBTgHrHkcFaSf6gVuOBc1nOiP6NUOAHKCgcOcIXMwSkIFxzBNLvHGAIAWuGSPDEWWeWXYonUcFHHKTxIKXPF9AdISkB6xj7oFoXD5cOTwhFJQps5yO3xPMc/zF92O0RD0JPhUIiHbgwPAd5xT3bLyjs0/kL+Y5XhUEELKBUHyNLEEVIXXlADoe7cZcc+0KQboA94sAEw3y+9cC6iYLtgvIJSFOgAt3SoBs6F7zY/J5p+MeAl2ocGcxEoAUE8PBRYNdNIqTimKBC+0E6H28YjiQLSDY8FfBIgFu2nQBI+ceImS4+0zZKAGhOqYLF42Qnr0YCUCHcyMEUAEHFNWKU0qgEeeVRpEHpuMtAY4mXJkp0N3uf8pnXDW0JWqZxBecWDpuLYALzkAIBDC/CA7Uwao4AVLL7xQ9BgQHWH7ED/hNz7LAFTshYN7521RAu7hkSQKmhPgCHGb+dc+YZew2PuDo95z/sXNfnwKCBsQBznX2hD4qAh1MZxUZQL+jOEacw7HTPkKJ12wv7hRRmvxO8MEfNe2LZrQiMUXkoUqpzU58EeH2epCAIAeCHAhyIMiB2uIA7Xg8ovemowMlAHONHY1OsR8xZjDPKBigHFSbKoEQgGWDrYdtyMEFVhJbOZYROynhfewKUy5aIATop2ucoHAUj92nnx/iKXOOyFmTqRO4QAiAtaR1w2bXM0POGODCt6b4L5UCJQCPGC8IR7S3AMs319Ee1jBTY6oESgBuGWY6VjQuOf4gPgSygNVsul3TFQ3DQQjxfO4X7BOMFBAnIC8VnwG/ALfNlJvuDwEXSaN4yB1N8fZ314zjPLwmj666WQLwfBhxIAWPCP/SraIyQwBsxbNhRHg9gRQ8brsn5FrMEMAazxMwBf4e1ev9oTvcRs/MEsAZMcvLlHZzM9AaEUAcgCPXroIzXvjPyiBG5FqYOpLZuR7wFDgzHjwQgPrldBQCCF7e6KhHDAkd4XFJmpkCGiUoPU6AMLLz8QwKbKUQtLxDQGgG7UgwgrDMJYKbBbj5pAW4LWYI4EaUD5EQYgCMkCAl3i0hORJeCGIQpKLg+VKXqAp7BrpgeE0JMD55QWACtbtAwAAQUNa5p+J0xd1VMMuBmiiiWiGA4FSul1F6u1QrBLDLgUAKysvj8jUzBYw+O5CeDfcQ/iPZoVoxQ0AN+/Z+e5CAIAeCHAhyIMgBMxwghQ9DBMu41osvAvCE9PA9Z4EcUGHpmDmUZPfEYvJavBGAq613RLjdmFPKCRoesVtLV36fL7hFQHbF3d4o8EYAp+S6I5Iln/NdGsJHhCPYi5yycVqmJ8VipOoFo9SjP+GNAMww4gB3CWDnVwIMCzKjyTPlGBdbkSN8kiD1QoCCTAoOrLCo9ZN2F/p//+qJAG4uMNwxXD7jhmPhkhnJdPCZc0J9mvRTNKxj3DnOoCgkxHIC4xcBsBcriBFgYhPzwcRmPul0gwAZ4HyYaBmeE1ERrGXSgckl0M10OsY54fS1WvHEAfJBeB6AaAfHtITlELi/Ca4V4KjCWg432wuIjHFITXRshYMQTkrplANRUv+ZFo8EQAgNc/qJH18o0A8u+ZziuBMu8PAK+SJ7BEwVBdngGtMxX8BzJQgi+ai5AoSZXCOiJ1WWps4BjlPJAcKXc5djDquZBmJD/CUYyeiNheNdTtOZc0J0SxwXOYknpsh9+QKmw1l0AlhOJBpME8DaZAFpOuQLDRIQhISNPDnPU9McdBqTmelkqoCp4PkTuMM08p1TdZYqwSx8TPRLtcRmXePhSpOcQEoGAQVjWhbCBYvhEqPVp0U+2qeMa0wbGTV0AtdYLRx0k86PfBDUcj53zo06B6Calx24FgQPQWJEBQLmj47wkvVCzgCjZb9APjg5d83O1uuS5MAqchadAH8fbnBDq6mfkqUW3KpGAD9sEjDv56pUSevXOzHqAeYLKT5XBZkpcG3cVRGxChDC2i5kULh9YYorAXwnNYOdrbYKgyKRxW1xp4r5jd2t2jtD/KSIzYldk/iAx+JtOyY8R8IBjfhb2KZx630GrH2ZZHSMAmFnI4eMlC138SC05HIBT9phN5iOqJohwN/R+1U/SECQA0EOBDkQ5MCfkgOY2GbiA6b2BH84gJ/Iy9GwoPlcK0SYJYCTT5xPYgYkpGLZ8mI8EhawGXjMP6DiiwAcEI7gSFzmuJ7jV5wYDq7wgDlLxBV/J6De5SZPBPC7/jArKZj4e4yWz8QHcDQpZOPmCwjZcG7oMybkSqgnAuicRGViAPh3uGp4PE8KMDI5B0QO8I5xRPGgqJcl8HXIWYUGdwQQC8AvpDFyQfAVYDNFr4+zSqf4gRQyrYkDQRy+oOniSgBOJaPFT+REFJ+Q43sK9iCHlMZCfexFfMUfHdfxlMkpMpXYZCQA7xdJ58FWghUYmnpoDhOb9U9hWogVwiVcbz1TFoElIxsjlucMiIyYfkUkhOB2k9bNFDAC1ruxEDElXONaWJqEcxYIcL+MBW8YAfaZwgH1SDDp/JjUnsKyPKjANUaOHoAb3p45hhhih7z4gKO7asU4BbCVoAIZMURJdJaz1KjHd/19lNTR08CJD+jxJOSFuqwQXXa4h3gB/gIxIl1w7cQYCSDwhNJB2RDPqe1Cu8gFz7k7i5EAvGKO4ZFoQim1XYigcHo62RMBvH8CIVwjQCBruyCoBLfchmjoDAlmo0ED6m9gqE0iCO0SYWNHdfv4P0KFOuUxDKSbMJwuXLVBCCF/4g4oN6cgGmWAz6hXMiSRWNYu0ouUs9a9pfBAKCvDW2GAbOO055QxV1XMHLHjsc0itWTLeXoPAcT6KysQgZJz6hlv9gDX6BywrvnOSHWC0AvuRu2LGxCNIrMXXwaJD67W/HKQgCAHghwIciDIgSAHasIBLSsrKyQ/P99TDoGpncovAi68sFlcaWn4iPLysgetVpue1GqNqnfeysTG9V8dMSrnoyFDck2H6v3ZjrXmzZtPqKioqGLRug4xIqLOL1f0zRg6c9ZV6zRtiKkIip0Dbdq0SYmKCq8XGRlWUV5uCVm3btN38tZ23XC0NE9J/rSi0orV7LPIfeqagd3umjFr8GtCRBVu8N8A5J3l1V4JpbVr1/bumJi6zRrGxxSVlpWFL38n9ykV90WRpuVa5Z8mPF9ZWenMhkxt3dTaO7vjmSbn1//ZqmynTheVhK7f+F3il5u/b1BWVm63liwWzTr5sZuG3jxi8FJNu8huS8oL+ZvIS7IPXNAofvqGTdMma9rl9teJwQGtY3q7iU2bJCQ1aBAdcfZshW3Rqw9PUVHRe9u2vaF5SUkJ1qy99O3ZuSy7R3rhrFeWxRw6fMweMwjRtIrMrm1Xd+3Yqmzh+/l9jx0vCpWXcKumiQlHVi2d2i08YcNeBpKW1mZgUVHJ0vi4yMNb186+WovJJglCabm5yrJsadq0JokJLaIi68WFhlqKX39hzCQVe2Jnixbj3pd556xIdb8krUwIKJg4fWFLEcBqhqoIYeF1g7tve31h3qDTRcUKImY9OXLaoF7dpmsNs8907tx+6NGjp99umBBbvPnzmeO1mN6kDPzOAXl3ufOlVVf2zVw9+5m7xs+ft3T3pGcX8yS1vSx4+f7Cex+ZG3Py1G84sG7L9ddkrdpbcLjXNzv3qZLSMjXkqu47np5822AV03NvZkaHYT8fOflmo4axpZtWPjdFi+1p95DsQpjRJf35X349OSY8PMz68szRK3v26DTplpFPH8//cgcJC/Yy66k7No4Z+7IxL6QaESnJ55/u36tL9IefbFAyRSqjc6uT789/7FoVE702M+O2az0SYLO9Wycp6aGz1w3sdvCZqSMWK6tl5sBhU+pt37VHfxGamvjI9WunPPlWD0+j5/e42EjrhIeHWV5bmKd27ipUHdqnlH701sSRKtryXmbGvVd5JICbZRpsV+RkbJgzY/RLqqT8gyG3TY/auGOv0/F4bvrIFfc9OtfrUmyfmlQxZtSA0JfmfaK2frNXZXdPL57/0n1jVFTdNzMz7hjskwARsry5s+6epaKOrxg1aqVt+fLlrFm7wE2dOHzdzBc+SDp2osjjcyaPPTj0dGxsZPS8hSvUru8PqFG39j86/oHr7lHRZUsyM8Zd7RcBKJHOHdovOXritD3s1qpF4zMD+l0y74W5S+8oL6+o5rRemplqnTrxlsOL3vk88ePlm9XPR06o9xeM35pxUav7VKRlfb9+E9L27z/yab26ETGbVz37hBbbi6SZPzwjpsDIAQi4ffjgjp99/jXRMnvpnN7i8IB+XRcv+2xTv+3f7mtRabWq+vHRatjVPUqHXdPjWN7qrYnLlm9U38noO6SlWN+b/+g8ZbNMVbFZ4pRO1rpftuzt4uKzfbbkP5drXIb2xt0RYLPlWvrl5L0i7LSn9IWGWJSsY9UpvYXq0qmlOr9hnKofF6WOnzijdu4uVF9u3q12//CTslZa1ZJFj+9Jbd1kkvqtZInWeID9X8ukp7dbZNFU761rXpwgy5B0Ie8coML27W/Ue+DeOSt/2HuICIcKsVhUVNR5dkLiYyNVaGiI+q34rDpy9KQ6dqxIIg82NfvpO4/3ye40R1VUzFXxOT/p+0pqaus3LZrWZ8eGOY9q0b0IWFUl4MqcjE9mzxg9R0VHr9B1OJVOHXg3fuykt17My982tKKi0qkFRedLA5qyitZD86W2aWqdPnH4gU4dmr+tNOsCFRn6g6ZlO+0FCKissA74fvMrY0UGXqpCwI3D+mVdf21228t7d/1K0pa2GW+UxjV1/NOoDdv39V784RcPb9uxr70orrrFJWctCQ1irGltmlVcnpPxy6D+F6+3hIrvXxmySgJ+MvI/Oqezjh1SZ1osIUO2rH5+ajUCRBmFqKKEOFVeUqbi+8tO6NyOdRmUUb5bRxXHNlBlWmulaW0EJDmEChNOCRsKZH52qRKtUCWsKWYDct7o+GCzfRWmThalycKO0Dej/wHdZokFWB2pxAAAAABJRU5ErkJggg==) top left no-repeat;
    width: 30px;
    height: 22px
}

.sprite.cat1 {
    background-position: 0 3px;
    width: 32px;
    height: 18px
}

.sprite.cat2 {
    background-position: 0 -28px
}

.sprite.cat3 {
    background-position: 0 -60px
}

.sprite.cat4 {
    background-position: 0 -92px
}

.sprite.cat5 {
    background-position: 0 -124px
}

.sprite.cat6 {
    background-position: 0 -156px
}

.sprite.cat7 {
    background-position: 0 -188px
}

a,a:hover, a:active, a:focus {
     outline: 0;
}